/*  
Theme Name: EL&IT Forbundet MR
Description: Eget tema for Mimbo
Author: Unni Amdam / Skjermtroll
Author URI: http://www.skjermtroll.no
Template: mimbo



*/


@import url("../mimbo/style.css");


/*HTML*/

body {
	background-color: #CCCCCC;
	margin: 0px;
	padding: 0px;
	}

a, a:visited {
	color:#7DA939;
	text-decoration:none;
	}	
	
a:hover, a:active {
	color:#333333;
	text-decoration:underline;
	}


/*Structure*/

#masthead {
	border:none;
	height: 141px;
	width: 950px;
	margin: 0px;
	padding: 0px;
	background-image: url(images/web_elogitmr_01.png);
	background-repeat: no-repeat;
	}

#wrapper {
	border:none;
	margin: 0px;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 5px;
	}
#start{
	background-image: url(images/web_elogitmr_01.png);
	background-repeat: no-repeat;
	height: 141px;
	width: 400px;
	float: left;
}

/*Page Nav*/
#nav a, #nav a:visited {
	color:#F12C0F !important;
	}

#nav a:hover {
	color:#FFF !important;
	}
	
#nav a:active {
	background-color: #999999;
	}
	
#nav li.current_page_item a, #nav li.current_page_item a:visited {
	color:#333 !important;
	}

#nav li li.current_page_item a, #nav li li.current_page_item a:visited {
	color:#DADADA !important
	}



/*Cat Nav*/
	
#nav-cat {
	border:none !important;
	background-color: #898e79;
	width: 950px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 6px;
	padding-right: 0px;
	padding-bottom: 6px;
	padding-left: 0px;
	}

#nav-cat a, #nav-cat a:visited {
	color:#FFFFFF !important;
	}

#nav-cat a:hover, #nav-cat a:active {
	color:#CCCCCC !important;
	}
	
#nav-cat li li a, #nav-cat li li a:visited {
	color:#dadada !important;
	}	

#nav-cat li li a:hover, #nav-cat li li a:active {
	color:#FFF !important
	}
	




/*Headers*/

h3 {
	border-bottom:1px solid #BBB;
	border-top:5px solid #BBB;
	text-transform:uppercase;
	font-size:0.9em;
	letter-spacing:0.1em;
	}

.entry h3 {
	text-transform:none
	}
	
			

/*Content Styles*/

#sidebar a, #sidebar a:visited,
.archive-list h4 a, .archive-list h4 a:visited,
.commentcount a, .commentcount a:visited, 
#fullarchive a, #fullarchive a:visited, 
#more-posts a, #more-posts a:visited {
	color:#F12C0F !important;
	text-decoration: none;
	}

#sidebar a:hover, #sidebar a:active,
.archive-list h4 a:hover, h4 .archive-list a:active, 
.commentcount a:hover, .commentcount a:active, 
#fullarchive a:hover, #fullarchive a:active, 
#more-posts a:hover, #more-posts a:active {
	color:#999999 !important;
	text-decoration: none;
	}

.commentcount {
	background:url(images/bubble.gif) no-repeat right;
	}	

#sidebar li {
	list-style:none;
	margin:0 0 1px 0;
	padding:0;
	}
	
#sidebar li a, #sidebar li a:visited {
	display:block;
	text-decoration:none;
	padding:4px 8px;
	background-color: #ededed;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #CCCCCC;
	border-left-color: #CCCCCC;
	}

#sidebar li a:hover, #sidebar li a:active {
	text-decoration:none;
	background-color: #e8e8e8;
	}

#sidebar li li a, #sidebar li li a:visited	{
	background:#E4EFD5;
	padding-left:25px;
	color:#818D6F;
	}

h1 a, h1 a:visited {
	color:#7DA939;
	text-decoration:none;
	visibility: hidden;
	}	
	
h1 a:hover, h1 a:active {
	color:#333333;
	text-decoration:underline;
	}	

#writer {
	background:#EEF5E1;
	border:none
	}
#labour{
	height: auto;
	width: 240px;
	padding-left: 10px;
	border: 1px solid #CCCCCC;
	padding-right: 10px;
	background-image: url(images/labour.gif);
	background-repeat: no-repeat;
	background-position: center top;
	padding-top: 40px;
}
	
/*Post Styles*/

.single p.postmetadata {
	background:#ededed;
	padding:2px 6px;
	font-size:0.9em;
	border:none
	}
.single p.postmetadata a{
	color: #333333;
	text-decoration: none;
}
.single p.postmetadata a:hover{
	color: #999999;
	text-decoration: none;
}


/*Footer*/


		
	
	